body,
html {
  padding: 0;
  margin: auto;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: Helvetica;
}

.box {
  width: 900px;
  height: 500px;
  z-index: 10;
  overflow: hidden;
  background-color: red;
  position: relative;
  border-radius: 1em;
  margin: 16px;
  box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.5);
}
.sliders {
  display: flex;
  left: 0px;
  position: absolute;
  transition: all ease-in-out 1s;
}

.slider {
  height: 500px;
  width: 900px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-size: cover;
  background-position: center;
  color: white;
}

.slider .slider-content {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 16px;
  border-radius: 5px;
}

.img1 {
  background-color: aliceblue;
}

.img2 {
  background-color: green;
}

.img3 {
  background-color: blue;
}

.buttons button {
  height: 10px;
  width: 10px;
  border-radius: 50%;
  padding: 8px;
  border: 0;
  cursor: pointer;
  margin: 16px;
  transition: all ease 0.2s;
}

.buttons button:hover {
  background-color: rgb(90, 90, 90);
}

.buttons .active {
  background-color: black;
}

@media screen and (max-width: 900px) {
  .box,
  .slider {
    width: 400px;
    height: 350px;
  }
}
